<?php

/**

 * The template for displaying the footer

 *

 * Contains the closing of the #content div and all content after

 *

 * @package WordPress

 * @subpackage Twenty_Sixteen

 * @since Twenty Sixteen 1.0

 */

?>

<!--bottom-wrap-->

<!-- Footer Wrapper Area End -->
<!-- Footer Bottom Area start -->
<div class="footer-bottom">
	<div class="container">
    	<div class="row">
        <div class="col-lg-12 col-md-12 col-sm-12 col-xs-12 footer">
            <div class="col-lg-6 cl-md-6 col-sm-6 col-xs-12 copyrights">
            	<p>© 2018 MOD. All Rights Reserved.</p>
        	</div>
            <div class="col-lg-6 cl-md-6 col-sm-6 col-xs-12 social-icons">
            	<ul>
                	<li><a href="#"><i class="fab fa-facebook-f"></i></a></li>
                    <li><a href="#"><i class="fab fa-instagram"></i></a></li>
                </ul>
        	</div>
        </div>
    </div>
</div><!-- Footer Bottom Area End -->

<!-- Modal -->
<div class="modal fade" id="myModal" tabindex="-1" role="dialog" aria-labelledby="myModalLabel">
  <div class="modal-dialog modal-lg" role="document">
    <div class="modal-content">
      <div class="modal-header">
        <button type="button" class="close" data-dismiss="modal" aria-label="Close"><span aria-hidden="true">&times;</span></button>
        <h3 class="modal-title" id="myModalLabel">CONTACT US</h3>
      </div>
      <div class="modal-body">
       <?php echo do_shortcode('[contact-form-7 id="5" title="Contact form 1"]'); ?>
      </div>
      <div class="modal-footer">
        <button type="button" class="btn btn-default" data-dismiss="modal">Close</button>
      </div>
    </div>
  </div>
</div>
<?php wp_footer(); ?>


<script>
jQuery('.navbar li a, .logo a, .down, .upp, .screen-scroll-down').click(function() {
	if (location.pathname.replace(/^\//, '') == this.pathname.replace(/^\//, '') && location.hostname == this.hostname) {

		var target = jQuery(this.hash);
		target = target.length ? target : jQuery('[name=' + this.hash.slice(1) + ']');
		var scrolltop = target.offset().top;
		//alert(scrolltop);
		//scrolltop = scrolltop - 150;
		//alert(scrolltop);
		//if (target.length) {
			jQuery('html,body').animate({
				scrollTop: scrolltop,
			}, 1000);
			return false;
		//}
	}
});
    </script>
    <script type="text/javascript">
//<![CDATA[
if (typeof newsletter_check !== "function") {
window.newsletter_check = function (f) {
    var re = /^([a-zA-Z0-9_\.\-\+])+\@(([a-zA-Z0-9\-]{1,})+\.)+([a-zA-Z0-9]{2,})+$/;
    if (!re.test(f.elements["ne"].value)) {
        alert("The email is not correct");
        return false;
    }
    for (var i=1; i<20; i++) {
    if (f.elements["np" + i] && f.elements["np" + i].required && f.elements["np" + i].value == "") {
        alert("");
        return false;
    }
    }
    if (f.elements["ny"] && !f.elements["ny"].checked) {
        alert("You must accept the privacy statement");
        return false;
    }
    return true;
}
}
jQuery('.navbar li a, .logo a, .down, .upp, .screen-scroll-down').click(function() {
	if (location.pathname.replace(/^\//, '') == this.pathname.replace(/^\//, '') && location.hostname == this.hostname) {

		var target = jQuery(this.hash);
		target = target.length ? target : jQuery('[name=' + this.hash.slice(1) + ']');
		if (target.length) {
			jQuery('html,body').animate({
				scrollTop: target.offset().top
			}, 1000);
			return false;
		}
	}
});
//]]>
</script>
</body>

</html>

